[FontDriver]
File=cffont.fod
Disk=Font Driver Disk

[OutlineFontPackages]
Packages=5
Package1=CF-簡秀宋體
Package2=CF-簡秀宋體空心
Package3=CF-簡秀宋體陰影
Package4=CFShouSungOutline
Package5=CFShouSungShadow

[OutlineFontFiles]
CF-簡秀宋體Files=3
CF-簡秀宋體Disk1=CF-簡秀宋體 Disk 1
CF-簡秀宋體File1=CFSUNGN.FON
CF-簡秀宋體Disk2=CF-簡秀宋體 Disk 2
CF-簡秀宋體File2=CFSUNGN.FO2
CF-簡秀宋體Disk3=CF-簡秀宋體 Disk 3
CF-簡秀宋體File3=CFSUNGN.FO3
CF-簡秀宋體空心Files=1
CF-簡秀宋體空心Disk1=CF-簡秀宋體 Disk 3
CF-簡秀宋體空心File1=CFSUNGO.FON
CF-簡秀宋體陰影Files=1
CF-簡秀宋體陰影Disk1=CF-簡秀宋體 Disk 3
CF-簡秀宋體陰影File1=CFSUNGS.FON
CFShouSungOutlineFiles=1
CFShouSungOutlineDisk1=CF-簡秀宋體 Disk 3
CFShouSungOutlineFile1=CFSU_O.FON
CFShouSungShadowFiles=1
CFShouSungShadowDisk1=CF-簡秀宋體 Disk 3
CFShouSungShadowFile1=CFSU_S.FON

[OutlineHandTune]
CF-簡秀宋體Files=2
CF-簡秀宋體Disk1=CF_Installer Disk
CF-簡秀宋體File1=CFSUNG16.B5Q
CF-簡秀宋體Disk2=CF-簡秀宋體 Disk 3
CF-簡秀宋體File2=CFSUNG20.B5Q

